#contact #center_column p {font-size: 12px; margin-bottom: 10px;}
#contact #center_column p.desc_contact { text-align: center; padding-left: 10px; padding-right: 10px; }
#contact p.text label,#contact p.select label,#contact p.select span,#contact p.textarea label {
display: inline-block;
padding: 6px 15px;
width: 280px;
font-size: 11px;
text-align: right;
}
#contact p.textarea label {vertical-align:top}
#contact p.text input,	#contact p.select input {
padding: 0 5px;
height: 22px;
width: 360px;
border: 1px solid #ccc;
font-size: 12px;
color: #666;
display:inline-block;
}
#contact p.select select {
padding: 0 5px;
height: 22px;
width: 360px;
border: 1px solid #ccc;
font-size: 12px;
color: #666;
}
#contact p.textarea textarea {
height:80px;
padding: 0 5px;
width: 360px;
border: 1px solid #ccc;
font-size: 12px;
color: #666;
}
#contact p {margin: 10px;font-size: 12px;}